import { requestClient } from '#/api/request';

const prefix = 'log/';
/**
 * 分页查询用户列表
 * @param data
 */
export async function getOldApiLogList(data: any) {
  return requestClient.get<any>(`${prefix}old-api-list`, { params: data });
}
// Api访问日志
